# Uses of Enum Class
org.kapott.hbci.GV.parsers.ISEPAParser.Names

Packages that use ISEPAParser.Names
Package
Description
org.kapott.hbci.GV.parsers

## Uses of ISEPAParser.Names in org.kapott.hbci.GV.parsers

Methods in org.kapott.hbci.GV.parsers that return ISEPAParser.Names
Modifier and Type
Method
Description
`static ISEPAParser.Names`
ISEPAParser.Names.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ISEPAParser.Names[]`
ISEPAParser.Names.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.